td {
    FONT-SIZE: 11px;
	LINE-HEIGHT: 1.6;
    color: #000;
    FONT-FAMILY: verdana;
	FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
	VERTICAL-ALIGN: top;
	text-align: justify;
}
th {
    FONT-SIZE: 11px;
	LINE-HEIGHT: 1.6;
    color: #000;
    FONT-FAMILY: verdana;
	FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
	VERTICAL-ALIGN: top;
}
A {
    FONT-WEIGHT: normal;
    COLOR: #3F6499;
    TEXT-DECORATION: underline;
}
A:hover {
    FONT-WEIGHT: normal;
    COLOR: #28AF0D;
    TEXT-DECORATION: underline;
}

/* styles visibles dans éditeur */

.pageTitle {	
	FONT-FAMILY: arial;
	font-size: 18px;
	padding: 0px;
	MARGIN: 0px;
	font-style: normal;
	color: #9E9E9E;
	font-weight: normal;
	PADDING-TOP: 20px;
	PADDING-BOTTOM: 0px;
}

.soustitre {	
	BACKGROUND: #ddd;
    FONT-SIZE: 14px;
    color: #29446C;
	MARGIN-TOP: 25px;  
	PADDING-LEFT: 12px; PADDING-TOP: 4px; PADDING-BOTTOM: 4px;
	font-style: normal;
	font-weight: bold;
	border-bottom: solid 1px #bbb;
	border-top: solid 1px #bbb;
}
.encart {	
    FONT-SIZE: 10px;
    color: #666666;
	LINE-HEIGHT: 1.3;
	MARGIN: 0; PADDING: 0; PADDING-TOP: 15px;
	font-style: normal;
	TEXT-ALIGN: left;
}
.accroche {	
	FONT-FAMILY: 'Trebuchet MS', Verdana;
    FONT-SIZE: 1.9em;
	LINE-HEIGHT: 1.2;
    color: #55a911;
	MARGIN: 0; PADDING: 0;
	font-style: normal;
	font-weight: bold;
	TEXT-ALIGN: left;
}
.cadre {
	BORDER: #9bb7b6 1px solid; 
	BACKGROUND: #ffffff;
	PADDING: 15px;		
}
.blue_bold {
	color: #3f6499;
	font-weight: bold;
}
.blue_forum, .blue_forum p {
	color: #3f6499;
	font-weight: normal;
}
.blue_forum, .blue_forum p.blue_bold {
	color: #3f6499;
	font-weight: bold;
}
.green {
	color: #60AA20;
}
table.tablebluelines {
	BORDER: none;
}
table.tablebluelines td {
	BORDER-bottom: #0099cc solid 1px;
	text-align: left;
	vertical-align:top;
	PADDING: 4px;
	color: #3f6499;
	font-weight: normal;
}
table.tablebluelines th {	
	BORDER-bottom: #0099cc solid 1px;
	background:#eaeaea;
	text-align: left;
	color:#3366ff;
	FONT-FAMILY: arial;
	FONT-SIZE: 18px;
	FONT-WEIGHT: normal;
	vertical-align:top;
	PADDING: 4px;
	PADDING-top: 8px;
}
table.tablefee {
	BORDER: none;
}
table.tablefee td {
	BORDER-bottom: #0099cc solid 1px;
	text-align: left;
	vertical-align:middle;
	PADDING: 4px;
	color: #3f6499;
	font-weight: normal;
	min-height:30px;
}
table.tablefee th {	
	BORDER-bottom: #0099cc solid 1px;
	background:#eaeaea;
	text-align: left;
	color:#3366ff;
	FONT-FAMILY: arial;
	FONT-SIZE: 18px;
	FONT-WEIGHT: normal;
	vertical-align:middle;
	PADDING: 4px;
	PADDING-top: 8px;
}
